Bug 168052 - python-loader plugin missing
python-loader plugin missing
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-09-11 15:30 EDT by Michael Andrews
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.3-2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-17 18:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Andrews 2005-09-11 15:30:50 EDT
Description of problem:
The python-loader plugin is not included in the gnumeric package.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install gnumeric
2. Start gnumeric
3. Under Tools | Plugins | Plugin List the Python plugin loader and Python
functions are missing from the list.
Actual results:
They are missing

Expected results:
They are installed.

Additional info:
Rebuilding from the (unchanged) gnumeric-1.4.3-2.src.rpm (on my system) causes
the python-loader plugin to be build and installed.  The system used to build
the package in probably missing the python-devel package.
Comment 1 Hans de Goede 2005-09-15 10:28:39 EDT
Actually its missing a pygtk2-devel BuildRequires, 1.4.3-2.1 should show up in
extras soon fixing this.
Comment 2 Hans de Goede 2005-09-15 10:30:46 EDT
Oops I accidently clicked close as not a bug I ofcourse intended to change it to
assigned, fixing.

Note You need to log in before you can comment on or make changes to this bug.